Subject: B20: Bash problems.
From: [email-masked] (Serguei DACHIAN)

7 Nov 1998 17:24:03 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hi, folks.

The console input problem under B20, I have written about, is finally solved.
Thanks to Earnie Boyd. Hi writes
>
> A bug was introduced in renaming CYGWIN32 to CYGWIN.  In order to
> actually get tty support you must include two spaces after the equal
> sign before the tty, i.e.
> set CYGWIN=  tty
>

Unfortunately this doesn't solve my second problem, that I have posted and I
have never get answered.  I am using Win98, and under both B19 and B20 my
bash didn't understand non of arrow keys (thiough B19 under Win95 worked
well). This holds irrespectivly of setting or not the variable CYGWIN32 or
CYGWIN respectively.  Before setting this variable pressing an arrow keys
resulted in a "ding" sound. After setting it, pressing an arrow key just do
nothing.  It's very ennoying to work with bash without arrow keys. Help !!!

Thanks in advance.
___________________________________________________________________________
Serguei DACHIAN
Laboratoire de Statistique et Processus,
Universite du Maine, Av. Olivier Messiaen
72085 Le Mans CEDEX 9, FRANCE
Tel.   : +33 (0)2 43 83 37 18
Fax.   : +33 (0)2 43 83 35 79
E-mail : [email-masked]
WWW    : http://www.univ-lemans.fr/sciences/statist/cvs/thesard.html#dachian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".